@charset "utf-8";
/* CSS Document */

.darkBlueBold{
	
	font-size:15px;
	font-weight:bold;
	color:#0456a4;

}

.darkCyanBold{
	font-size:15px;
	font-weight:bold;
	color:#0095e7;

}

#content{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	color:#6a7681;
	
}

#content a{
	
	text-decoration:none;
	color:#00a5e7;
}

#content a:hover{
	text-decoration:underline;
	color:#0095e7;
}

#footer{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#6a7681;
	
}

#footer a{
	text-decoration:none;
	color:#6a7681;
}

#footer a:hover{
	
	text-decoration:underline;
	color:#00a5e7;
}


.smallText{
	font-size:12px;
	line-height:20px;
	font-weight: bold;

}

.smallLink{
	
	font-size:11px;
	font-weight:bold;

}

.lightGrey{

	color:#b7bdc3;
}

.headGrey{

	font-size:19px;
	color:#b7bdc3;
}

.headCyan, h1{
	font-size:19px;
	color:#1589E8;
	font-weight: bold;
}


.linkCyan{
	font-size:14px;
	color:#3db9eb;
}

.bodytext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#6a7681;
	
}


img.rhsimages{
margin:0px 0px 10px 10px;
}